/* IE6 fix */
.nav li li a {width:100%;}
#shop {margin-bottom:0;}
#shop .float-right {margin-right:3px;}
.nav li ul {margin-top:-4px; width:160px;}
#navbar ul {clear:both;}
#navbar li {width:230px; float:left; display:block; clear:left;}

#navColumn {margin:0; padding:0;}
#navColumn .content {margin:0 5px;}